Bug 11059 - Installer hangs on boot disk creation when upgrading 6.1 -> 6.2
Installer hangs on boot disk creation when upgrading 6.1 -> 6.2
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-26 17:39 EDT by Eric Sisler
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-12 15:10:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Sisler 2000-04-26 17:39:14 EDT
While upgrading from 6.1 to 6.2, the installer hangs during the "create
boot disk" operation.

I have the updated BOOT (20000407) & UPDATES (20000419) disks from your
errata site and have booted from them with "linux updates" at the boot
prompt.  If I check "skip boot disk creation" all procedes as it should.

It's not a production server and I'll be installing a clean copy of 6.2
when I'm ready to make it a production server, but it's something someone
will probably trip over.

I'm not sure if additional information will help or not, let me know if it
will.
Comment 1 Jay Turner 2000-04-27 09:31:59 EDT
When the install hangs, have you flipped over to the virtual consoles and seen
if there were any error messages reported there?  In addition, you might want to
try text mode (by typing "text" at the boot prompt) and see if it does any
better.  I am guessing that you are getting a python exception when attempting
to create the boot disk.

As a workaround in the short-term, you can always finish the installation by
skipping the boot disk creation, then run "mkbootdisk" on reboot to create your
boot disk.
Comment 2 Michael Fulbright 2000-06-12 15:10:56 EDT
Closed due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.